<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/corner_8"/>
    <stroke android:color="@color/pale_grey" android:width="1dp"/>
    <solid android:color="@color/white"/>
</shape>